export function getRegistrationRoute(step?: string): string {
  switch (step) {
    case "user_name":
      return "/register/username";
    case "password":
      return "/register/password";
    case "first_name":
      return "/register/fullname";
    case "registration_choice":
      return "/register/complete";
    case "user_type":
      return "/register/complete";
    default:
      return "/register/username";
  }
}
